### Name: haplo.ccs
### Title: Estimate Haplotype Relative Risks in Case-Control Data
### Aliases: haplo.ccs haplo.ccs.fit summary.haplo.ccs print.haplo.ccs
###   print.summary.haplo.ccs coef.haplo.ccs fitted.haplo.ccs
###   residuals.haplo.ccs vcov.haplo.ccs haps anova.haplo.ccs
###   logLik.haplo.ccs AIC.haplo.ccs one count.haps return.haps
### Keywords: models regression

### ** Examples


data(Renin)

## Fit a model for haplotype effects.

m1 <- haplo.ccs(case ~ haplo(geno[,1:12], mode = "additive"),
                control = haplo.em.control(min.posterior=1e-4), referent = "223144")

## Fit a model for haplotype and covariate effects.

m2 <- haplo.ccs(case ~ gender + age + factor(race) + haplo(geno[,1:12], mode = "additive"),
                control = haplo.em.control(min.posterior=1e-4), referent = "223144")

## Fit a model for haplotype interaction with gender.

m3 <- haplo.ccs(case ~ age + factor(race) + gender*haplo(geno[,1:12], mode = "additive"),
                control = haplo.em.control(min.posterior=1e-4), referent="223144")




